<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:import href="../../../appl/shared/default.xsl"/>
<xsl:import href="../../aaxx/xsl/default.xsl"/>

<xsl:variable name="Rev">
  <!-- Revision van deze cust.xsl -->
  <xsl:value-of select="substring(translate('$Revision$', '$ ', ''), 10)"/>
</xsl:variable>

  <xsl:template name="pageheader">
    <table border="0" width="100%">
      <tr>
        <td width="34%" bordercolor="#FFFFFF" align="center">
          <xsl:choose>
            <xsl:when test="$mode='email'">
              <img src="cid:tmpl_logo.gif"/>
            </xsl:when>
            <xsl:otherwise>
              <xsl:element name="img">
                <xsl:attribute name="src">../../cust/<xsl:value-of select="//header/custId"/>/tmpl_logo_sm.gif</xsl:attribute>
              </xsl:element>
            </xsl:otherwise>
          </xsl:choose>
        </td>
        <td width="33%"></td>
        <td width="33%" align="right" valign="bottom" style="text-align:right">
          <b>Afdrukdatum:&#xA0;</b>
          <xsl:value-of select="//header/dateTime"/>
        </td>
      </tr>
    </table>
  </xsl:template>

</xsl:stylesheet>
<!-- Stylesheet edited using Stylus Studio - (c) 2004-2007. Progress Software Corporation. All rights reserved. -->